{
  "_from": "unique-temp-dir",
  "_id": "unique-temp-dir@1.0.0",
  "_inBundle": false,
  "_integrity": "sha1-bc6VsmgcoAPuv7MEpBX5y6vMU4U=",
  "_location": "/unique-temp-dir",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "unique-temp-dir",
    "name": "unique-temp-dir",
    "escapedName": "unique-temp-dir",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/unique-temp-dir/-/unique-temp-dir-1.0.0.tgz",
  "_shasum": "6dce95b2681ca003eebfb304a415f9cbabcc5385",
  "_spec": "unique-temp-dir",
  "_where": "/tmp/tt",
  "author": {
    "name": "James Talmage",
    "email": "james@talmage.io",
    "url": "github.com/jamestalmage"
  },
  "bugs": {
    "url": "https://github.com/jamestalmage/unique-temp-dir/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "mkdirp": "^0.5.1",
    "os-tmpdir": "^1.0.1",
    "uid2": "0.0.3"
  },
  "deprecated": false,
  "description": "Provides a uniquely named temp directory.",
  "devDependencies": {
    "ava": "^0.8.0",
    "xo": "^0.12.1"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/jamestalmage/unique-temp-dir#readme",
  "keywords": [
    "unique",
    "temp",
    "temporary",
    "directory",
    "dir",
    "cross",
    "platform",
    "os"
  ],
  "license": "MIT",
  "name": "unique-temp-dir",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jamestalmage/unique-temp-dir.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "1.0.0"
}
